Subject: [PATCH v2 1/4] ARM: dts: exynos5250: max77686 is Snow only

From: [email-masked] (Andreas Färber)
Date: Fri, 25 Jul 2014 17:30:12 +0200

Hi Doug,

Am 25.07.2014 17:13, schrieb Doug Anderson:
> On Fri, Jul 25, 2014 at 8:08 AM, Doug Anderson <[email-masked]> wrote:
>> On Thu, Jul 24, 2014 at 10:28 PM, Kukjin Kim <[email-masked]> wrote:
>>> Andreas F?rber wrote:
>>>>
>>>> Move it from exynos5250-cros-common.dtsi to exynos5250-snow.dts.
>>>> Spring does not need it, it uses an s5m8767 instead.
>>>>
>>>> Signed-off-by: Andreas F?rber <[email-masked]>
>>>> ---
>>>
>>> Doug, can you have a look this series for exynos5250-chromebook?
>>> I'm not sure exynos5250-cros-common is still useful for exynos5250-spring...
>>
>> Right.  The current suggestion is to rework to just duplicate things
>> and don't use exynos5250-cros-common.
> 
> Oh, it actually looks like your patch series ends up there, but the
> first patch confused me.

NP, guess you just started reading in the middle. ;)

>  Why move just the maxim PMIC first?

Review of the movements surely is easier this way, and it did not yet
seem a done deal that we would drop -cros-common. The merge patch nicely
shows which common parts need to be copied into spring.

>  Move
> everything at once and be done with the common file, then do
> cleanup...

If everyone agrees that we want to proceed that way, we can easily
squash patches 1+2. Separating is always harder.

Cheers,
Andreas

-- 
SUSE LINUX Products GmbH, Maxfeldstr. 5, 90409 N?rnberg, Germany
GF: Jeff Hawn, Jennifer Guild, Felix Imend?rffer; HRB 16746 AG N?rnberg